application:
  message: editor
server:
  context-path: /editor
  port: 80
  session-timeout:  3000

spring:
  imageUrl: http://172.19.103.31:10001/ydf/upload/image
  datasource:
    url: jdbc:mysql://172.19.103.77:3306/ydf?useUnicode:true&characterEncoding=utf-8&autoReconnect=true
    username: root
    password: 123456
    driverClassName: com.mysql.jdbc.Driver
  # Specify the DBMS
  http:
    encoding:
      charset: UTF-8
      enabled: true
  jpa:
    database: MYSQL
    show-sql: true
    properties:
      hibernate:
        dialect: org.hibernate.dialect.MySQL5Dialect
    hibernate:
      ddl-auto: update
      naming-strategy: org.hibernate.cfg.ImprovedNamingStrategy

  mvc:
    view:
      prefix: /pages/
      suffix: .jsp


